@import url('https://fonts.googleapis.com/css2?family=Zen+Dots&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,300;0,400;0,600;0,900;1,300;1,400;1,600&display=swap');

* {
  margin: 0; padding: 0;
  font-family: 'Titillium Web', sans-serif;
  box-sizing: border-box;
  /* font-family: 'Zen Dots', cursive; */
  scrollbar-width: auto;
  scrollbar-color: #a50000 #191919;
}

/* Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 10px;
}

*::-webkit-scrollbar-track {
  background: #191919;
}

*::-webkit-scrollbar-thumb {
  background-color: #a50000;
  border-radius: 0px;
  border: 0px none #ffffff;
}